#wa-compimage-jq5dpyre1dvpcivrpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jqbbl7st1dp36fnzts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqbbl7st1dp36fnzts>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqbbl7st1dp36fnzts>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jqbd64781dp350w0cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqbd64781dp350w0cg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqbd64781dp350w0cg>.wa-container-vspacer {height:0px;}
#wa-comptext-lx277l4j1dst4ykcu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lx277l4j1dst7h6akg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jqhvyqe51dv468ecqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqhvyqe51dv468ecqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqhvyqe51dv468ecqo>.wa-container-vspacer {height:0px;}
#wa-container-jqhvyqec1dv467py4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqhvyqec1dv467py4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqhvyqec1dv467py4g>.wa-container-vspacer {height:0px;}
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jq5dtxtv1dvpcn3ccg>.wa-item-rowspacer {height:50px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hlkv4>.wa-item-rowspacer {height:50px;}
#wa-row-jqbbl7st1dp350m9hs {margin:0px 0px;}
#wa-row-jqbbl7st1dp350m9hs>div {padding: 0px 0px;}
#wa-row-jqbbl7st1dp36fz1qo {margin:0px 0px;}
#wa-row-jqbbl7st1dp36fz1qo>div {padding: 0px 0px;}
#wa-row-jqbd64781dp350vnrk>.wa-item-rowspacer {height:50px;}
#wa-row-jqbd64781dp36fu4pc>.wa-item-rowspacer {height:50px;}
#wa-row-jqbd64781dp36fyhw0 {margin:0px 0px;}
#wa-row-jqbd64781dp36fyhw0>div {padding: 0px 0px;}
#wa-row-lx277l4j1dss305yi8 {margin:0px 0px;}
#wa-row-lx277l4j1dss305yi8>div {padding: 0px 0px;}
#wa-row-lx277l4j1dss3095o0 {margin:0px 0px;}
#wa-row-lx277l4j1dss3095o0>div {padding: 0px 0px;}
#wa-row-lx277l4j1dss309lxs>.wa-item-rowspacer {height:25px;}
#wa-sub-container-lx277l4j1dst7hvmrk {border-radius:0px 0px 0px 0px;border-width:0px 2px 0px 0px;border-style: solid;border-color:rgba(176,201,52,0.568627);padding:0px 0px 0px 0px;}
#wa-sub-container-lx277l4j1dst7hvmrk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lx277l4j1dst7hvmrk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-nav li a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-nav li a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbbl7st1dp350m9hs {margin:0px 0px;}
#wa-row-jqbbl7st1dp350m9hs>div {padding: 0px 0px;}
#wa-row-jqbbl7st1dp36fz1qo {margin:0px 0px;}
#wa-row-jqbbl7st1dp36fz1qo>div {padding: 0px 0px;}
#wa-row-jqbd64781dp36fyhw0 {margin:0px 0px;}
#wa-row-jqbd64781dp36fyhw0>div {padding: 0px 0px;}
#wa-row-lx277l4j1dss305yi8 {margin:0px 0px;}
#wa-row-lx277l4j1dss305yi8>div {padding: 0px 0px;}
#wa-row-lx277l4j1dss3095o0 {margin:0px 0px;}
#wa-row-lx277l4j1dss3095o0>div {padding: 0px 0px;}
#wa-sub-container-lx277l4j1dst7hvmrk {border-width:0px 2px 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbbl7st1dp350m9hs {margin:0px 0px;}
#wa-row-jqbbl7st1dp350m9hs>div {padding: 0px 0px;}
#wa-row-jqbbl7st1dp36fz1qo {margin:0px 0px;}
#wa-row-jqbbl7st1dp36fz1qo>div {padding: 0px 0px;}
#wa-row-jqbd64781dp36fyhw0 {margin:0px 0px;}
#wa-row-jqbd64781dp36fyhw0>div {padding: 0px 0px;}
#wa-row-lx277l4j1dss305yi8 {margin:0px 0px;}
#wa-row-lx277l4j1dss305yi8>div {padding: 0px 0px;}
#wa-row-lx277l4j1dss3095o0 {margin:0px 0px;}
#wa-row-lx277l4j1dss3095o0>div {padding: 0px 0px;}
#wa-sub-container-lx277l4j1dst7hvmrk {border-width:0px 2px 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbbl7st1dp350m9hs {margin:0px 0px;}
#wa-row-jqbbl7st1dp350m9hs>div {padding: 0px 0px;}
#wa-row-jqbbl7st1dp36fz1qo {margin:0px 0px;}
#wa-row-jqbbl7st1dp36fz1qo>div {padding: 0px 0px;}
#wa-row-jqbd64781dp36fyhw0 {margin:0px 0px;}
#wa-row-jqbd64781dp36fyhw0>div {padding: 0px 0px;}
#wa-row-lx277l4j1dss305yi8 {margin:0px 0px;}
#wa-row-lx277l4j1dss305yi8>div {padding: 0px 0px;}
#wa-row-lx277l4j1dss3095o0 {margin:0px 0px;}
#wa-row-lx277l4j1dss3095o0>div {padding: 0px 0px;}
#wa-sub-container-lx277l4j1dst7hvmrk {border-width:0px 0px 0px 0px;}
}
